RubyGems Navigation menu

zip_recruiter 1.1.2

Provides a CLI and ruby interface to the ZipRecruiter Job Alerts API.

Gemfile
          gem 'zip_recruiter', '~> 1.1.2'
  
  
  
  
  
  
  

install
          gem install zip_recruiter
  
  
  
  
  
  
  

Total downloads 1,930

For this version 530

Required Ruby Version: None

Links:

Versions:

  1. 1.1.2 - August 12, 2013 (8.5 KB)
  2. 1.1.0 - May 28, 2013 (8 KB)
  3. 1.0.1 - October 15, 2012 (7.5 KB)

Runtime Dependencies:

Development Dependencies: